# Uses of Class
org.eclipse.jdt.core.ClasspathVariableInitializer

Packages that use ClasspathVariableInitializer
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of ClasspathVariableInitializer in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core that return ClasspathVariableInitializer
Modifier and Type
Method
Description
`static ClasspathVariableInitializer`
JavaCore.`getClasspathVariableInitializer(String variable)`
Helper method finding the classpath variable initializer registered for a given classpath variable name or `null` if none was found while iterating over the contributions to extension point to the extension point "org.eclipse.jdt.core.classpathVariableInitializer".